import { getIntl } from "@/i18n"

export default async function SkipToMainContent() {
  const { formatMessage } = await getIntl()
  return (
    <div className="navigation--skip-to-content">
      <a data-js="skip-to-content" href="#maincontent">
        {formatMessage({ id: "Skip to main content" })}
      </a>
    </div>
  )
}
